
Monitoreo de Volcanes - Milestone #362

Milestone # 291 (New): Informes - FINCyT

Elaboración Informe Hito 4

01/05/2016 03:12 PM - Danny Scipión

Status: Resolved Start date: 01/10/2019

Priority: Normal Due date: 04/01/2019

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 363: Informe de resultados sobre la información espectral de procesos dinámicos Closed

Task # 364: Constancia de Aceptación de ponencia Nacional/Internacional Closed

Task # 365: Borrador Artículo sobre caracterización de volcanes usando procesamiento de... Closed

History

#1 - 02/14/2018 03:01 PM - Joab Apaza

- Assignee changed from Diego Lume to Joab Apaza

#2 - 03/04/2019 04:39 PM - Joab Apaza

- Status changed from New to Resolved

#3 - 05/29/2019 05:29 PM - Joab Apaza

- Tracker changed from Task to Milestone
